RSS   Vulnerabilities for 'Personal firewall 2'   RSS

2003-05-12
 
CVE-2003-0220

 

 
Buffer overflow in the administrator authentication process for Kerio Personal Firewall (KPF) 2.1.4 and earlier allows remote attackers to execute arbitrary code via a handshake packet.

 
 
CVE-2003-0219

 

 
Kerio Personal Firewall (KPF) 2.1.4 and earlier allows remote attackers to execute administrator commands by sniffing packets from a valid session and replaying them against the remote administration server.

 

 >>> Vendor: Kerio 10 Products
Kerio mailserver
Personal firewall
Personal firewall 2
Serverfirewall
Winroute firewall
Webstar
Avg plugin
Connect
Control
Connect client desktop application for windows and mac


Copyright 2019, cxsecurity.com

 

Back to Top